object frmParamMail: TfrmParamMail
  Left = 316
  Top = 154
  ActiveControl = edSvrPOP
  BorderIcons = [biSystemMenu]
  BorderStyle = bsSingle
  Caption = 'Paramétrage de la messagerie'
  ClientHeight = 416
  ClientWidth = 402
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Icon.Data = {
    [encoded data, 7232 characters]
    1FFFFE007FFFFF01FFFFFF87FFFFFFDFFFFFFFFFFFFF}
  OldCreateOrder = False
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 13
  object gbParamCpt: TGroupBox
    Left = 0
    Top = 0
    Width = 402
    Height = 154
    Align = alTop
    Caption = ' Paramétrage de votre compte '
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 0
    TabStop = True
    object Label1: TLabel
      Left = 17
      Top = 106
      Width = 64
      Height = 13
      Caption = 'Mot de passe'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label3: TLabel
      Left = 2
      Top = 15
      Width = 398
      Height = 13
      Align = alTop
      Alignment = taCenter
      Caption = 
        'Tous ces paramètres vous ont été donnés par votre fournisseur d'#39 +
        'accès internet'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label4: TLabel
      Left = 17
      Top = 34
      Width = 62
      Height = 13
      Caption = 'Serveur POP'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label5: TLabel
      Left = 17
      Top = 54
      Width = 70
      Height = 13
      Caption = 'Serveur SMTP'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label6: TLabel
      Left = 17
      Top = 82
      Width = 75
      Height = 13
      Caption = 'Nom du compte'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label7: TLabel
      Left = 17
      Top = 130
      Width = 68
      Height = 13
      Caption = 'Adresse e-mail'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object edSvrPOP: TEdit
      Left = 102
      Top = 30
      Width = 291
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 0
    end
    object edSvrSMTP: TEdit
      Left = 102
      Top = 52
      Width = 291
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 1
    end
    object edNomCompte: TEdit
      Left = 102
      Top = 79
      Width = 291
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 2
    end
    object edAdrEmail: TEdit
      Left = 102
      Top = 128
      Width = 291
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 4
    end
    object edPassword: TMaskEdit
      Left = 102
      Top = 102
      Width = 291
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      PasswordChar = '*'
      TabOrder = 3
    end
  end
  object gbAdrDest: TGroupBox
    Left = 0
    Top = 154
    Width = 402
    Height = 63
    Align = alTop
    Caption = ' Destinataire du mail '
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 1
    object Label8: TLabel
      Left = 17
      Top = 18
      Width = 69
      Height = 13
      Caption = 'Nom / Prénom'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label10: TLabel
      Left = 17
      Top = 38
      Width = 68
      Height = 13
      Caption = 'Adresse e-mail'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object cbAdrDest: TComboBox
      Left = 102
      Top = 37
      Width = 291
      Height = 21
      Hint = 'Exemple : alain.dupont@eic.fr'
      DropDownCount = 10
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ItemHeight = 13
      ParentFont = False
      ParentShowHint = False
      ShowHint = True
      TabOrder = 1
    end
    object eDestinataire: TEdit
      Left = 102
      Top = 14
      Width = 291
      Height = 21
      Hint = 'Exemple : Monsieur Alain DUPONT'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      ParentShowHint = False
      ShowHint = True
      TabOrder = 0
    end
  end
  object Panel1: TPanel
    Left = 0
    Top = 383
    Width = 402
    Height = 33
    Align = alBottom
    BevelOuter = bvNone
    TabOrder = 3
    object btnValider: TBitBtn
      Left = 319
      Top = 4
      Width = 75
      Height = 25
      Caption = '&Envoyer'
      TabOrder = 0
      OnClick = btnValiderClick
      Glyph.Data = {
        76010000424D7601000000000000760000002800000020000000100000000100
        04000000000000010000120B0000120B00001000000000000000000000000000
        800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00333333333333
        3333333333333333333333333333333333333FFFFFFFFFFFFFFF000000000000
        000077777777777777770FFFFFFFFFFFFFF07F3333FFF33333370FFFF777FFFF
        FFF07F333777333333370FFFFFFFFFFFFFF07F3333FFFFFF33370FFFF777777F
        FFF07F33377777733FF70FFFFFFFFFFF99907F3FFF33333377770F777FFFFFFF
        9CA07F77733333337F370FFFFFFFFFFF9A907FFFFFFFFFFF7FF7000000000000
        0000777777777777777733333333333333333333333333333333333333333333
        3333333333333333333333333333333333333333333333333333333333333333
        3333333333333333333333333333333333333333333333333333}
      NumGlyphs = 2
    end
    object btnAnnuler: TBitBtn
      Left = 238
      Top = 4
      Width = 75
      Height = 25
      Caption = '&Annuler'
      TabOrder = 1
      Kind = bkCancel
    end
    object btnParam: TBitBtn
      Left = 12
      Top = 4
      Width = 91
      Height = 25
      Caption = '&Paramétrage'
      TabOrder = 2
      OnClick = btnParamClick
      Glyph.Data = {
        76010000424D7601000000000000760000002800000020000000100000000100
        04000000000000010000120B0000120B00001000000000000000000000000000
        800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00370777033333
        3330337F3F7F33333F3787070003333707303F737773333373F7007703333330
        700077337F3333373777887007333337007733F773F333337733700070333333
        077037773733333F7F37703707333300080737F373333377737F003333333307
        78087733FFF3337FFF7F33300033330008073F3777F33F777F73073070370733
        078073F7F7FF73F37FF7700070007037007837773777F73377FF007777700730
        70007733FFF77F37377707700077033707307F37773F7FFF7337080777070003
        3330737F3F7F777F333778080707770333333F7F737F3F7F3333080787070003
        33337F73FF737773333307800077033333337337773373333333}
      NumGlyphs = 2
    end
  end
  object gbBody: TGroupBox
    Left = 0
    Top = 217
    Width = 402
    Height = 162
    Align = alTop
    Caption = ' Message '
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 2
    object Label2: TLabel
      Left = 8
      Top = 45
      Width = 77
      Height = 13
      Caption = 'Motif de l'#39'envoi :'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object Label9: TLabel
      Left = 9
      Top = 22
      Width = 25
      Height = 13
      Caption = 'Objet'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
    end
    object edObject: TEdit
      Left = 43
      Top = 18
      Width = 349
      Height = 21
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 0
    end
    object memBody: TMemo
      Left = 8
      Top = 60
      Width = 384
      Height = 94
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'MS Sans Serif'
      Font.Style = []
      ParentFont = False
      TabOrder = 1
    end
  end
  object smtpEnvoi: TIdSMTP
    MaxLineAction = maException
    OnWork = smtpEnvoiWork
    OnWorkBegin = smtpEnvoiWorkBegin
    Port = 25
    AuthenticationType = atNone
    Left = 302
    Top = 41
  end
  object msgCurrent: TIdMessage
    AttachmentEncoding = 'MIME'
    BccList = <>
    CCList = <>
    Encoding = meMIME
    Recipients = <>
    ReplyTo = <>
    Left = 304
    Top = 89
  end
end
